from amcReader import *

d = amcReader('test.amc')

nFrames = d.ret_numFrames()
print nFrames

data = d.ret_rawdata()
print data[0][0]

d.assign_rootpos(1,1.1,2.2,3.3)
print d.ret_rootpos(1)

d.assign_rootori(1,4.4,5.5,6.6)
print d.ret_rootori(1)
